package com.inspect.client.domain;

import com.alibaba.fastjson.annotation.JSONField;

public class ResDomain {
   @JSONField(
      name = "total_num"
   )
   private Integer totalNum;
   @JSONField(
      name = "valid_num"
   )
   private Integer validNum;
   @JSONField(
      name = "percent"
   )
   private String percent;

   public Integer getTotalNum() {
      return this.totalNum;
   }

   public void setTotalNum(Integer totalNum) {
      this.totalNum = totalNum;
   }

   public Integer getValidNum() {
      return this.validNum;
   }

   public void setValidNum(Integer validNum) {
      this.validNum = validNum;
   }

   public String getPercent() {
      return this.percent;
   }

   public void setPercent(String percent) {
      this.percent = percent;
   }
}
